/**
*   mLady CSS file
**/
/**
*   Header
**/
#hd {    
    min-height: 173px;
    background: url('../../images/mlady/mlady-repeat-bkgd.png') repeat-x bottom left;
}
#mlady-menu-bar-wrapper {
    min-height: 173px;
    background: url('../../images/mlady/mlady-logo.png') no-repeat bottom right;
}
#mlady-menu-bar-container {
    height: 173px;
    min-height: 173px;
    /*background: url('../../images/mlady/slogan.png') no-repeat 5% center;*/
}
#mlady-menu-slogan {
    position: relative;
    margin-top: 30px;
}
#mlady-menu-bar {
    position: absolute;
    bottom: 0;
    height: 59px;
    line-height: 59px;    
}
#mlady_page_wrapper {
    background: url('../../images/mlady/menu-bg.jpg') repeat-x top center;
}
#hd_wrapper {
   background: url('../../images/mlady/menu-bar-shade.png') repeat-x bottom center; 
}
#mlady-menu-bar a {
    color: #696864;
    padding: 0px 15px;
    display: inline-block;
    height: 100%;
    font-size: 17px;
}
#mlady-menu-bar a:hover, .mlady-heading {
    color: #d8000e;
}
#mlady_content_wrapper {
    margin-top: 0px;
}
#mlady_content_wrapper h2 {
    color: #d8000e;
}
.mlady_icon {   
    -webkit-border-radius: 4px;
    border-radius: 4px; 
    border: 1px solid #eee; 
    width: 125px;
    height: auto;
}
.mlady_icon_large {
    -webkit-border-radius: 4px;
    border-radius: 4px; 
    border: 1px solid #eee;
}
.mlady_image {
    
}
.justify {
    text-align: justify;
}
.mlady-panel {
    background: #E6E6DA;
    padding: 10px;
    border: 1px solid #E0E0D9;
}
#mlady-home-text-wrapper, .mlady-panel-text {
    font-size: .86em;
}
#mlady-landing-banner {
    width: 100%;
    height: auto;
}
.clearing-blackout {
    background: rgba(155, 155, 155, .9);
}
.clearing-assembled .clearing-container .visible-img, clearing-assembled .clearing-container .carousel {
    background: none;
}
#ll_map_container {
    overflow: auto;
}